How to install ruby-cmdparse on Debian Unstable (Sid)